/*-- product_list --*/

.mp-ads-adword 
{
	width: 740px;
	margin: 0 0 10px 0;
}

/* during search */

.cmcTitleBarTop, .cmc_InfoListResult, .cmcSpacerList 
{
	display: none;
}

.Table1 .TextBig 
{
	padding: 0 0 5px 0;
}

.Table1 .TextBig a 
{
	color: #fff;
	text-decoration: underline;
}

.cmcStoreText1 
{
	text-decoration: underline;
	padding: 0 5px 0 0;
}

.cmcStoreBG1 .cmcResult 
{
	display: none;
}

#mp_category_listing_header_title_wrapper 
{
	margin: 0 0 0 10px;
}

.cmcTitleBar 
{
	width: 740px;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #ccc;
	background-color: #e8e8e8;
}

.Line2 
{
	margin: 0 0 10px 0;
}

.Line2 .Table1 td 
{
	padding: 5px 0 5px 0;
}

.Line2 a 
{
	font-size: 14px;
	text-decoration: none;
	color: #666;
}

.Line2 a:hover 
{
	text-decoration: underline;
}

/* product listing */

#mp_product_listing_header 
{
	width: 740px;
}

#mp_product_listing_header_title 
{
	width: 740px;
	padding: 0;
}

#mp_product_listing_header_container td 
{
	padding: 0 10px 0 0;
}

/* search controls */
#mp_product_listing_search_controls 
{
	width: 720px;
	padding: 10px;
	font-size: 13px;
	border: 1px solid #ccc;
	background-color: #fff;
}

#mp_product_listing_search_controls .ProdListHeadertxt4, 
#mp_product_listing_search_price_filter .ProdListHeadertxt3 
{
	font-size: 13px;
	padding: 0 0 10px 0;
}

#mp_product_listing_search_form 
{
	width: 720px;
	padding: 0 0 10px 0;
}

#mp_product_listing_search_form select 
{
	font-size: 12px;
}

#mp_product_listing_search_form .ProdListHeadertxt3 
{
	width: 145px;
}

#mp_product_listing_search_controls .gblBoutSearch2 
{
	margin: 0 0 0 -11px;
}

/* search filter */

#mp_product_listing_search_price_filter 
{
	width: 720px;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #ccc;
}

#mp_product_listing_search_price_filter .TextXS 
{
	padding: 2px 0 2px 0;
}

#mp_product_listing_search_price_filter a 
{
	color: #666;
	text-decoration: none;
}

#mp_product_listing_search_price_filter a:hover 
{
	color: #666666;
	text-decoration: underline;
}

/* search paging */

.mp_product_listing_paging_controls 
{
	width: 740px;
	padding: 10px 0 10px 0;
	margin: 10px 0 0 0;
	vertical-align: middle;
	border: 1px solid #ccc;
	background-color: #fff;
}

.mp_product_listing_paging_controls .ProdListNavTxt1 td 
{
	color: #666;
}

.mp_product_listing_paging_controls .ProdListNavTxt1 input[type = 'button'] 
{
	cursor: pointer;
}

.mp_product_listing_paging_controls .ProdListNavTxt2  
{
	height: 25px;
	color: #666;
}

.mp_product_listing_paging_controls .ProdListPageInput 
{
	margin: 0 5px 0 0;
}

.mp_product_listing_paging_controls img[src = '/images/p.gif'], .mp_product_listing_paging_controls img[src = '/images/gblPageSepar.gif'] 
{
	display: none;
}

/* search results */

#mp_product_listing_content 
{
	width: 740px;
}

.CompareTitleBKGColorLine 
{
	/*border: 1px solid #ccc;*/
	background-color: #ccc;
}

.CompareTitleBKGEnd 
{
	display: none;
}

.CompareTitleBKG 
{
	padding: 10px;
}

.CompareTitleBKG a 
{
	text-decoration: none;
	color: #000;
}

.CompareTitleBKG a:hover 
{
	font-weight: bold;
	text-decoration: underline;
	color: #000;
}

/* product row */

.mp_product_list_row 
{
	width: 730px;
	padding: 5px 10px 5px 0;
	margin: 10px 0 0 0;
	color: #666;
	vertical-align: middle;
	border: 1px solid #ccc;
	background-color: #fff;	
}

.mp_product_list_compare 
{
	width: 20px;
	padding: 0;
	vertical-align: middle;
}

.mp_product_list_col_1 
{
	width: 120px;
}

.mp_product_list_col_2 
{
	width: 430px;
	padding: 15px 10px 0 10px;
}

.mp_product_list_col_3.logged_in 
{
	width: 120px;
	padding: 15px 0 0 0;
	float: right;
	vertical-align: middle;
}

.mp_product_list_col_3.logged_out 
{
	width: 60px;
	padding: 40px 0 0 0;
	float: right;
}

.mp_product_list_col_3 .gblSale 
{
	font-weight:	bold;
}

/* col 1 */

.mp_product_list_image 
{
	width: 120px;
}

.mp_product_list_image img 
{
	height: 100px;
	border: none;
}

.mp_product_list_compare input 
{
	vertical-align: middle;
}

/* col 2 */

.mp_product_list_title 
{
	width: 450px;
}

.mp_product_list_title img 
{
	margin: 0 10px 0 0;
}

.mp_product_list_title a 
{
	font-weight: bold;
	text-decoration: none;
	color: #666;
}

.mp_product_list_title a:hover
{
	text-decoration: underline;
	color: #666;
}

.mp_product_list_desc 
{
	width: 450px;
	padding: 5px 0 0 0;
	font-size: 12px;
}

.mp_product_list_info 
{
	width: 450px;
	padding: 20px 0 0 0;
	font-size: 12px;
}

.mp_global_stock
{
	margin: 10px 0 0 0; 
	color:#027124;
}

/* col 3 */

.mp_product_list_price 
{
	width: 100%;
	color: #666;
}

.mp_product_list_stock 
{
	width: 100%;
	color: #666;
}

.mp_product_list_add2basket 
{
	width: 100%;
	padding: 10px 0 0 0;
}

.mp_product_list_add2basket .gblAddBskInput 
{
	padding: 1px;
	vertical-align: middle;
}

.mp_product_list_add2basket .add2basket_btn 
{
	padding: 0 0 0 10px;
	vertical-align: middle;
}

.product_list_login_btn 
{
	width: 50px;
	float: right;
}

/*----	//	----------------------------------*/